Language
&nbsp;
<select class="cursor-pointer" (change)="useLanguage($event)" [value]="selectedLanguage">
  <option *ngFor="let lang of translate.getLangs()" [value]="lang">
    {{lang}}
  </option>
</select>